module RhsJTool

using DataFrames, Statistics

export ptwoc, ctwop, fillupcity
include("CpLookUp.jl")

export proinfo, cityinfo, dist, haversine
include("MyGeo.jl")

export tiny_convert, middle_convert, moderate_convert, normal, ave_normal, standard, scaling
include("NonDimension.jl")

export correlation, critic, ewm, stddev
include("Weights.jl")

export ni_rsr, rsr, topsis
include("Evaluation.jl")

export fdindex
include("FdIndex.jl")

end